/* FONTS */

@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,700,900);

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  background: #F4F4F4 url('../img/dust.png');
  font-family: "Lato";
  font-weight: 300;
  font-size: 18px;
  line-height: 26px;
  color: #555;
  padding-top: 50px;
  padding-bottom: 20px;
}

.navbar {
  min-height: 80px !important;
}

.navbar-inverse {
  background-color: #f59420 !important;
  border-color: #383838;
}

.jumbotron {
  background: #434343 url('../img/dark_geometric.png') !important;
  }
  
.jumbotron h1,
.jumbotron .h1 {
  color: #eeeeee !important;
}

.jumbotron p {
  color: #eeeeee !important;
}

footer p { font-size: 16px !important; }
  
/* Titles */
h1 { font-family: "Lato"; }
h2, h3, h4, h5, h6 {
    font-family: "Raleway";
    font-weight: 700;
    color: #333;
}

h2 {color: #555555 !important;}

/* Links */
a {
    color: #f85c37;
    word-wrap: break-word;

    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #7b7b7b;
    text-decoration: none;
    outline: 0;
}

.img-hvr.hvr-9:hover img {
  -webkit-filter: grayscale(80%);
  filter: grayscale(80%);
}

.btn-theme {
	color: #ffffff;
	background-color: #f59420;
	font-size: 0.9em !important;
	border-color: transparent;
	padding:10px;
	margin: 15px 0 15px 0;
}

.btn-theme:hover {
  color: #ffffff;
  background-color: #f85c37;
  border-color: #444444;
}
